Can't connect to multiplayer games

Hey everyone.

When i try to connect to a game with the version “Spring 1944: test-2788” i get the message “download mod?”. I allready got 2788 via svn, but when i view the selectionoptions in singleplayer there is “Spring 1944: Operation Lyuban 1.07” and “Spring: 1944 $Version”. Seems to be a nameresolvingproblem in the SpringLobby. How to fix this?

wbr
pain

The ‘test’ versions are auto-built from SVN and available through SpringDownloader.

Sadly you can’t play against them with that actual SVN rev due to minor changes (which break lobby sync, though actually you’d be fine in game) :frowning: